Payment Module  : PAYPAL
Original Author : Matt Westgate
Settings        : > administer > store > settings > paypal

********************************************************************
DESCRIPTION:

Accept payments using PayPal. This module also interacts with 
PayPal's Instant Payment Notification (IPN) system. It will 
automatically build the links to send to PayPal.

********************************************************************

See MAINTAINERS.txt for more maintenance info.
See README.txt (in E-Commerce root) for other info.
